View Issue Details

IDProjectCategoryView StatusLast Update
0001544PluginsFTP (old)public2010-10-13 12:39
ReportervitboAssigned Toalexy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.75 
Summary0001544: Добавлена возможность просматривать задания JOB по FTP MVS (IBM z/OS)
DescriptionНемножко доработал этот MVS-ный кусочек -- теперь можно и листинги (ответы) глядеть. Если это еще интересно...
Действия по запуску на выполнение такие:
зайти на FTP
в строке > написать: site file=jes
можно перечитать дир (появится список заданий)
скопировать JOB в FTP
должен появиться в списке заданий новый - его можно просматривать -- ну и удалить
переключится в нормальный FTP: site file=seq
Еще уточнение: имя задания (внутри) должно совпадать с именем залогиненого пользователя плюс еще любой символ (если FTP не настроен иначе чем по умолчанию JESINTERFACELevel 1)
Additional Informationовсуждалось тут
http://forum.farmanager.com/viewtopic.php?f=8&t=4384
TagsNo tags attached.

Activities

vitbo

2010-10-12 19:37

reporter  

far-plugins-ftp-2010-10-12.diff.rar (566 bytes)

vitbo

2010-10-12 19:47

reporter   bugnote:0005904

Еще подправил - проверка на пустой список.....

vitbo

2010-10-12 19:48

reporter  

far-plugins-ftp-2010-10-12.2.diff.rar (851 bytes)

alexy

2010-10-13 02:13

administrator   bugnote:0005905

закомитил

vitbo

2010-10-13 12:09

reporter   bugnote:0005906

ну вроде оно - работает...

Issue History

Date Modified Username Field Change
2010-10-12 19:37 vitbo New Issue
2010-10-12 19:37 vitbo File Added: far-plugins-ftp-2010-10-12.diff.rar
2010-10-12 19:47 vitbo Note Added: 0005904
2010-10-12 19:48 vitbo File Added: far-plugins-ftp-2010-10-12.2.diff.rar
2010-10-13 02:13 alexy Note Added: 0005905
2010-10-13 02:13 alexy Assigned To => alexy
2010-10-13 02:13 alexy Status new => feedback
2010-10-13 12:09 vitbo Note Added: 0005906
2010-10-13 12:09 vitbo Status feedback => assigned
2010-10-13 12:09 vitbo Status assigned => resolved
2010-10-13 12:39 alexy Status resolved => closed
2010-10-13 12:39 alexy Resolution open => fixed
2010-10-13 12:39 alexy Fixed in Version => 1.75
2013-05-21 00:30 alexy Category FTP => FTP (old)